# Generated by Django 3.2.7 on 2021-09-21 19:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('greenLab', '0008_alter_tiposensor_options'),
    ]

    operations = [
        migrations.RenameField(
            model_name='actuador',
            old_name='arduino',
            new_name='controlador',
        ),
    ]
